OpenSSL disables TLS 1.0 and 1.1 (in unstable)

Debian Project at 2017-08-07T15:33:05Z

OpenSSL disables TLS 1.0 and 1.1 (in unstable) https://lists.debian.org/debian-devel-announce/2017/08/msg00004.html

der.hans likes this.